package com.dbnt.faisp.main.faRpt.mapper;

import com.dbnt.faisp.main.faRpt.model.FaRptBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface FaRptMapper {

  List<FaRptBoard> selectFaRptList(FaRptBoard faRptBoard);

  Integer selectFaRptCnt(FaRptBoard faRptBoard);

  String selectHashTags(Integer faRptKey);
}
